 .slider-wrap {
	margin-bottom: 20px;
}

.slider-wrap ul {
	width: 880px;
	height: 400px;
	overflow: hidden;
}

.slider-wrap li {
	list-style: none;
	margin: 0;
	height: 213px;
}

.slider-wrap .left {
	width: 520px;
	float: left;
}

.slider-wrap .right {
	width: 340px;
	float: left;
	margin-left:-30px;
}

.slider-wrap .right .title {
	margin-top: 30px;
	font-size: 16px;
	margin-bottom:16px;
		text-align:right;

}

.slider-wrap .right .title h1{
	font-size:46px;
	line-height:46px;
		text-align:right;

}

.slider-wrap .right .text {
	font-size: 16px;
	line-height:22px;
	color: #838383;
	text-align:right;
}
.slider-wrap .right p {
	margin:0;
	padding:0;
	margin-top:10px;
}

.slider-wrap .right .text .btns{
	margin-top:20px;
}

 .slider-wrap .right .text .btns {float: right; margin-right:-10px;}
 .slider-wrap .right .text .btns a {float: right; margin-right:-10px; text-align: center; color: #fff; font-weight: bold; font-size: 14px; text-decoration: none; padding: 10px 20px; background: #09c url(../images/bg_btns.png) repeat-x top; margin-right: 10px; -moz-border-radius: 20px; -webkit-border-radius: 20px; text-shadow: #005673 1px 1px 1px;}
 .slider-wrap .right .text .btns a:hover {background: #5EB4CA url(../images/bg_btns.png) 0 -40px; color: #fff;}
 .slider-wrap .right .text .btns .alt a {background: #00222e url(../images/bg_btns.png) 0 -80px; text-shadow: #001821 1px 1px 1px;}
 .slider-wrap .right .text .btns .alt a:hover {background: #02384a url(../images/bg_btns.png) 0 -120px; color: #fff;}

ul.btns01 li {float: left; margin-left: 280px;}
ul.btns01 li a {float: left; text-align: center; color: #fff; font-weight: bold; font-size: 14px; text-decoration: none; padding: 10px 20px; background: #09c url(../images/bg_btns.png) repeat-x top; margin-right: 10px; -moz-border-radius: 20px; -webkit-border-radius: 20px; text-shadow: #005673 1px 1px 1px;}
ul.btns01 li a:hover {background: #5EB4CA url(../images/bg_btns.png) 0 -40px; color: #fff;}
ul.btns01 li.alt a {background: #00222e url(../images/bg_btns.png) 0 -80px; text-shadow: #001821 1px 1px 1px;}
ul.btns01 li.alt a:hover {background: #02384a url(../images/bg_btns.png) 0 -120px; color: #fff;}

/*notes tips*/
#block-block-5 {
	border-top: dotted #c3c3c1 1px;
	margin-top: 20px;
	padding-top: 15px;
}

#block-block-5 li {
	list-style: disc;
	margin-left: 16px;
	margin-bottom: 5px;
}

.not-front .node-content {
	border-bottom: dotted #c3c3c1 1px;
	margin-bottom:  20px;
	padding-bottom: 10px;
}

.slider-wrap.border {
	border-top: dotted #c3c3c1 1px;
	padding-top: 15px;
}

.slider-wrap.border .bx-window {
	margin-top: 78px;
}



.slider-wrap .multiple li {
	width: 190px;
}

.slider-wrap .bx-wrapper {
	margin: 0 auto;
}

.slider-wrap .bx-prev {
	position: absolute;
	top: 170px;
	left: -0px;
	width: 31px;
	height: 31px;
	text-indent: -999999px;
	background: url(../images/slider/icon_arrow_left.png) no-repeat 0 -31px;
}

.slider-wrap .bx-next {
	position: absolute;
	top: 170px;
	right: -0px;
	width: 31px;
	height: 31px;
	text-indent: -999999px;
	background: url(../images/slider/icon_arrow_right.png) no-repeat 0 -31px;
}

.slider-wrap .bx-next:hover,
.slider-wrap .bx-prev:hover {
	background-position: 0 0;
}

.field .field-label {
	font-size: 14px;
	color: #838383;
	font-weight: normal;
	margin-bottom: 5px;
}

/*start / stop*/
.bx-auto {
	text-align: center;	
}

.bx-start {
	color: #f1eee7;
	font-size: 14px;
	background: #838383;
	padding: 4px 7px;
	border-radius: 3px;
	text-transform: capitalize;
}

.bx-start:hover {
	background: #525044;
	text-decoration: none;
}

/*pager*/
.bx-pager {
	text-align: center;
}

.bx-pager a {
	font-size: 16px;
	color: #838383;
	padding: 0 10px;
}

.bx-pager .pager-active,
.bx-pager a:hover {
	color: #de312a;
	text-decoration: none;
}

/*custom field*/
.field-name-field-custom {
	border-top: dotted #c3c3c1 1px;
	border-bottom: dotted #c3c3c1 1px;
	padding:  10px 0;
	margin-bottom: 20px;
}

.page-node-17 .field-name-field-custom {
	border: 0;	
}

.field-name-field-custom p {
	font-size: 16px;
	margin-bottom: 15px;
}

.field-name-field-custom p.check {
	padding-left: 25px;
	background: url(../images/icon_check.png) no-repeat 0 2px;
}

.field-name-field-custom p a {
	color: #de312a;
}

.field-name-field-custom p a:hover {
	text-decoration: underline;
}

/*jq block*/
#main-content .field-name-field-jq-code ul {
	margin-top: 5px;
}

.field-name-field-jq-code li {
	list-style: disc;
	margin-left: 16px;
	margin-bottom: 3px;
}

#my-start-stop {
	margin-bottom: 5px;
}

/*captions*/
.slider-wrap ul.captions {
	position: relative;
}

.slider-wrap ul.captions,
.slider-wrap ul.captions li {
	height: 195px;
}

.bx-captions {
	text-align: center;
	margin-left: -22px;
}

/*thumbnails*/
.thumbs {
	text-align: center;
}

.thumbs a {
	padding: 0 5px;
}

.thumbs a.pager-active,
.build-pager a.pager-active {
	border-bottom: solid #de312a 2px;
}

.thumbs a img {
	border: solid #cdcdcd 1px;
}

/* OPTIONS ------------------------------------------------ */

.view-options .views-field-title {
	font-size: 14px;
	margin-bottom: 5px;
}

.view-options .views-field-field-desc {
	font-size: 12px;
	color: #838383;
	margin-bottom: 10px;
}

#main-content .view-options .view-content h3 {
	font-size: 16px;
	border-top: dotted #c3c3c1 1px;
	padding-top: 15px;
	position: relative;
}

#main-content .view-options .view-content h3:first-child {
	border: 0;
	padding-top: 0;
}

#main-content .view-options .view-content h3 a {
	font-family: MuseoSans;
	position: absolute;
	top: 20px;
	right: 0;
	font-size: 12px;
	color: #de312a;
}

#main-content .view-options .view-content h3 a:hover {
	text-decoration: underline;
}

.block-taxonomy-block li {
	margin-bottom: 5px;
}

.block-taxonomy-block li a {
	font-size: 16px;
	color: #de312a;
}

.block-taxonomy-block li a:hover {
	text-decoration: underline;
}

/* RIGHT ------------------------------------------------ */

#right {
	width: 270px;
	float: right;
}

#right .btn {
	display: block;
	font: 35px BebasReg;
	margin: 20px 0;
	padding: 3px 0 7px;
}

#right .btn.download {
	background: #de312a url(../images/icon_arrow_down.png) no-repeat 16px 11px;
	padding-left: 70px;
}

#right .btn.donate {
	background: #838383 url(../images/icon_beer.png) no-repeat 19px 11px;
	padding-left: 70px;
	word-spacing: 5px;
}

#right #donate-form {
	display: none;
}

/*donate block*/
#right #block-block-2 {
	border-bottom: dotted #c3c3c1 1px;
	margin-bottom: 20px;
}

/*github block*/
#right #block-block-3 {
	padding-bottom: 10px;	
	margin-bottom: 20px;
	border-bottom: dotted #c3c3c1 1px;
}

#right #block-block-3 p {
	font-size: 14px;
	color: #838383;
	margin-bottom: 10px;
}

/*bxcreative block*/
#right #block-block-4 p {
	font-size: 14px;
	color: #838383;
	margin-bottom: 10px;
}

#right #block-block-4 a {
	color: #de312a;
	display: block;
}

#right #block-block-4 a:hover {
	text-decoration: none;
}

#right #block-block-4 a:hover h4 {
	text-decoration: underline;
}

#right #block-block-4 h3 {
	margin-top: -21px;
}

#right #block-block-4 a h3 {
	color: #de312a;
	font-size: 50px;
}

#right #block-block-4 a h3 span {
	font-size: 60px;
}

#right #block-block-4 h4 {
	margin-top: -6px;
}

#right #block-block-4 a h4 {
	font-size: 17px;
	word-spacing: 4px;
}

/*advertisements*/
#block-block-6 {
	padding-bottom: 20px;	
	margin-bottom: 20px;
	border-bottom: dotted #c3c3c1 1px;
}

/*wrapper*/
#block-block-6 .one .bsa_it_ad {
	background: #fff none;
	margin-bottom: 5px;
}

#block-block-6 .one .bsa_it_ad .bsa_it_i {
	float: none;
}

#block-block-6 img {
	margin-bottom: 5px;
}

/*header*/
#block-block-6 .one .bsa_it_ad .bsa_it_t {
	font-family: MuseoSans;
	color: #525044;
	padding-bottom: 0;
}

/*message*/
#block-block-6 .one .bsa_it_ad .bsa_it_d {
	color: #838383;
	font-family: MuseoSans;
}

#right .one .bsa_it_p {
	display:none;
}

#right .yoggrt-link {
	color: #838383;
	padding-top: 5px;
}

